Bug report #13385

QGIS 2.10 Processing Qt Python Error

Added by John Van Hoesen about 5 years ago. Updated over 3 years ago.

Status:Closed
Priority:Normal
Assignee:Alexander Bruy
Category:Processing/Core
Affected QGIS version:2.10.1 Regression?:No
Operating System:OSX Easy fix?:No
Pull Request or Patch supplied:No Resolution:
Crashes QGIS or corrupts data:No Copied to github as #:21437

Description

Hi -

This isn't an issue with Processing not working or a folder not being correctly identified. Whenever I click: Processing | Options | Providers | Tools for Lidar Data and click the dialog window to change the folder location for LASTools, I get a Python error that seems to suggest an issue with the Qt library? Thanks for looking into this.

John

lastools_error.png - Python error message (310 KB) John Van Hoesen, 2015-09-20 04:19 PM

History

#1 Updated by Victor Olaya about 5 years ago

  • Status changed from Open to Closed

Fixed in e27f6a1

#2 Updated by Giovanni Manghi over 3 years ago

  • Regression? set to No

#3 Updated by Giovanni Manghi over 3 years ago

  • Easy fix? set to No

#4 Updated by Giovanni Manghi over 3 years ago

Some providers are being removed from QGIS/Processing (will be available as plugin) and so are their categories in the bug tracker. To not leave them orphaned of a category they are being reassigned to processing/core.

#5 Updated by Giovanni Manghi over 3 years ago

  • Category changed from 127 to Processing/Core

Also available in: Atom PDF